{
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#fa2209",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "static/tabbar/home.png",
			"selectedIconPath": "static/tabbar/home-active.png",
			"text": "首页"
		}, {
			"pagePath": "pages/merchant/merchant",
			"iconPath": "static/tabbar/cate.png",
			"selectedIconPath": "static/tabbar/cate-active.png",
			"text": "站点"
		}, {
			"pagePath": "pages/notice/notice",
			"iconPath": "static/tabbar/notice.png",
			"selectedIconPath": "static/tabbar/notice-active.png",
			"text": "消息"
		}, {
			"pagePath": "pages/user/user",
			"iconPath": "static/tabbar/user.png",
			"selectedIconPath": "static/tabbar/user-active.png",
			"text": "我的"
		}]
	},
	"subPackages": [{
		"root": "package",
		"pages": [{
				"path": "user/equipment/operation",
				"style": {
					"navigationBarTitleText": "操作设备",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "user/equipment/detail",
				"style": {
					"navigationBarTitleText": "设备详情",
					"enablePullDownRefresh": false
				}
			}
			// {
			// 	"path": "user/equipment/index",
			// 	"style": {
			// 		"navigationBarTitleText": "我的设备",
			// 		"enablePullDownRefresh": false
			// 	}
			// }
		]
	}],
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "安博驰",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/merchant/merchant",
			"style": {
				"navigationBarTitleText": "附近站点推荐",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/merchant/detail",
			"style": {
				"navigationBarTitleText": "门店详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/notice/notice",
			"style": {
				"navigationBarTitleText": "我的消息",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/category/index",
			"style": {
				"navigationBarTitleText": "全部分类"
			}
		},
		{
			"path": "pages/cart/index",
			"style": {
				"navigationBarTitleText": "购物车"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/equipment/index",
			"style": {
				"navigationBarTitleText": "我的设备"
			}
		}, {
			"path": "pages/custom/index",
			"style": {
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/search/index",
			"style": {
				"navigationBarTitleText": "商品搜索"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "会员登录"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "会员登录"
			}
		},
		{
			"path": "pages/user/bind/index",
			"style": {
				"navigationBarTitleText": "绑定手机"
			}
		},
		{
			"path": "pages/user/personal/index",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path": "pages/article/index",
			"style": {
				"navigationBarTitleText": "资讯列表"
			}
		},
		{
			"path": "pages/article/detail",
			"style": {
				"navigationBarTitleText": "资讯详情"
			}
		},
		{
			"path": "pages/help/index",
			"style": {
				"navigationBarTitleText": "帮助中心"
			}
		},
		{
			"path": "pages/help/about",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/help/xieyi",
			"style": {
				"navigationBarTitleText": "租赁服务协议与隐私协议"
			}
		},
		{
			"path": "pages/coupon/index",
			"style": {
				"navigationBarTitleText": "领券中心"
			}
		},
		{
			"path": "pages/goods/list",
			"style": {
				"navigationBarTitleText": "商品列表",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/goods/detail",
			"style": {
				"navigationBarTitleText": "商品详情页"
			}
		},
		{
			"path": "pages/comment/index",
			"style": {
				"navigationBarTitleText": "商品评价页"
			}
		},
		{
			"path": "pages/my-coupon/index",
			"style": {
				"navigationBarTitleText": "我的优惠券"
			}
		},
		{
			"path": "pages/address/index",
			"style": {
				"navigationBarTitleText": "收货地址"
			}
		},
		{
			"path": "pages/address/create",
			"style": {
				"navigationBarTitleText": "新增收货地址"
			}
		},
		{
			"path": "pages/address/update",
			"style": {
				"navigationBarTitleText": "编辑收货地址"
			}
		},
		{
			"path": "pages/points/log",
			"style": {
				"navigationBarTitleText": "账单明细"
			}
		},
		{
			"path": "pages/wallet/index",
			"style": {
				"navigationBarTitleText": "我的钱包"
			}
		},
		{
			"path": "pages/wallet/balance/log",
			"style": {
				"navigationBarTitleText": "账单详情"
			}
		},
		{
			"path": "pages/wallet/recharge/index",
			"style": {
				"navigationBarTitleText": "充值中心"
			}
		},
		{
			"path": "pages/wallet/recharge/order",
			"style": {
				"navigationBarTitleText": "充值记录"
			}
		},
		{
			"path": "pages/checkout/index",
			"style": {
				"navigationBarTitleText": "订单结算台"
			}
		},
		{
			"path": "pages/checkout/checkout",
			"style": {
				"navigationBarTitleText": "订单确认"
			}
		},
		{
			"path": "pages/checkout/cashier/index",
			"style": {
				"navigationBarTitleText": "支付订单"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "订单",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/order/detail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#e8c269"
			}
		},
		{
			"path": "pages/order/delivery",
			"style": {
				"navigationBarTitleText": "确认收货",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/order/express/index",
			"style": {
				"navigationBarTitleText": "物流跟踪"
			}
		},
		{
			"path": "pages/order/extract/check",
			"style": {
				"navigationBarTitleText": "订单自提核销"
			}
		},
		{
			"path": "pages/order/comment/index",
			"style": {
				"navigationBarTitleText": "订单评价"
			}
		},
		{
			"path": "pages/refund/index",
			"style": {
				"navigationBarTitleText": "退换/售后"
			}
		},
		{
			"path": "pages/refund/detail",
			"style": {
				"navigationBarTitleText": "售后详情"
			}
		},
		{
			"path": "pages/refund/apply",
			"style": {
				"navigationBarTitleText": "申请售后"
			}
		},
		{
			"path": "pages/shop/extract",
			"style": {
				"navigationBarTitleText": "选择自提门店"
			}
		},
		{
			"path": "pages/shop/detail",
			"style": {
				"navigationBarTitleText": "门店详情"
			}
		},
		{
			"path": "pages/dealer/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/apply",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/withdraw/apply",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/withdraw/list",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/poster",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/order",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/dealer/team",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/bargain/index",
			"style": {
				"navigationBarTitleText": "砍价会场"
			}
		},
		{
			"path": "pages/bargain/goods/index",
			"style": {
				"navigationBarTitleText": "砍价商品"
			}
		},
		{
			"path": "pages/bargain/task",
			"style": {
				"navigationBarTitleText": "砍价任务"
			}
		},
		{
			"path": "pages/sharp/index",
			"style": {
				"navigationBarTitleText": "整点秒杀会场",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/sharp/goods/index",
			"style": {
				"navigationBarTitleText": "秒杀商品详情"
			}
		},
		{
			"path": "pages/groupon/index",
			"style": {
				"navigationBarTitleText": "拼团活动"
			}
		},
		{
			"path": "pages/groupon/goods/index",
			"style": {
				"navigationBarTitleText": "拼团商品"
			}
		},
		{
			"path": "pages/groupon/task/index",
			"style": {
				"navigationBarTitleText": "拼团详情",
				// "navigationStyle": "custom"
				"navigationBarBackgroundColor": "#FF5644",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/live/index",
			"style": {
				"navigationBarTitleText": "直播列表",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "uni_modules/uni-pay/pages/success/success",
			"style": {
				"backgroundColor": "#F8F8F8",
				"navigationBarTitleText": "支付成功"
			}
		}, {
			"path": "uni_modules/uni-pay/pages/ad-interactive-webview/ad-interactive-webview",
			"style": {
				"backgroundColor": "#F8F8F8",
				"navigationBarTitleText": "ad"
			}
		}
	    ,{
            "path" : "pages/equipment/equipment",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/chatgpt/chatgpt",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/saleman/profir-log/profir-log",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的收益",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/saleman/saleman",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "分销中心",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		// #ifdef H5
		// "navigationStyle": "custom",
		"maxWidth": 750,
		"rpxCalcMaxDeviceWidth": 750, // rpx 计算所支持的最大设备宽度，单位 px，默认值为 960
		"rpxCalcBaseDeviceWidth": 560, // rpx 计算使用的基准设备宽度，设备实际宽度超出 rpx 计算所支持的最大设备宽度时将按基准宽度计算，单位 px，默认值为 375
		"rpxCalcIncludeWidth": 9999, // rpx 计算特殊处理的值，始终按实际的设备宽度计算，单位 rpx，默认值为 750
		// #endif
		"navigationBarBackgroundColor": "#2c71c7",
		"navigationBarTitleText": "安博池",
		"navigationBarTextStyle": "black",
		"backgroundTextStyle": "dark"
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
		}
	}
}
